---
- name: RedHat/CentOS/Fedora/Amazon Linux | Install Filebeats repo
  yum_repository:
    name: wazuh_repo
    description: Wazuh Repo
    baseurl: "{{ wazuh_repo.yum }}"
    gpgkey: "{{ wazuh_repo.gpg }}"
    gpgcheck: true
  changed_when: false
